BODY, TD, TH { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333 }
UL LI { text-indent: -0.5em; margin-bottom: 0.5em; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333 }
H1 { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; color: #333333 }
.errortext { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF0000 }
P.menutext { margin:3px 0 14px 0; }
.menutext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF }
.boxtext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF }
.phototext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #333333 }
.statustext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF }
.foottext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000 }
A:link, A:visited, A:active { color: #000099 }
A.side:link, A.side:visited, A.side:active { text-decoration: none; color: #FFFFFF }
A.side:hover { text-decoration: underline; color: #FFFFFF }

.searchword { color: #990000; font-weight: bold }
.search_form { border: 1px dotted; background-color: #EEEEEE; padding: 10px; }
.search_options { font-size: 80%; color: #003366; }
